/* Localized versions of Info.plist keys */

CFBundleGetInfoString = "3.3b3 (5321), Autortiesības 2001-2009 Dāvids V. Kočers."; 
NSHumanReadableCopyright = "Autortiesības 2001-2009 Dāvids V. Kočers"; 
